name: random
description: A random application, for testing purpose only.

publish_to: 'none'

version: 1.0.42+43

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

  easy_localization: ^3.0.1
  equatable: ^2.0.5
  flutter_bloc: ^8.1.1
  path_provider: ^2.0.11
  hydrated_bloc: ^9.0.0
  unicons: ^2.1.1
  package_info_plus: ^5.0.1
  flutter_swipe: ^1.0.1
  dio: ^5.3.3

flutter:
  uses-material-design: false
  assets:
    - assets/menu/
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300
